@font-face {
    font-family: "Noto Sans";
    src: url("/static/fonts/NotoSans-Regular.ttf") format("truetype");
    font-style: normal;
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: "Noto Sans";
    src: url("/static/fonts/NotoSans-Bold.ttf") format("truetype");
    font-style: normal;
    font-weight: 700;
    font-display: swap;
}

html,
body,
button,
input,
select,
textarea,
.font-sans,
.font-mono {
    font-family: "Noto Sans", Arial, Helvetica, sans-serif !important;
}
